harmony-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anand Krishnaswamy <anand.krishnasw...@gmail.com>
Subject Re: About depends/jars/xerces_2.9.1/xerces.zip
Date Fri, 05 Jun 2009 10:14:21 GMT
1.7.0 isn't good enough? As mentioned in my earlier email on this topic
(sent a few days ago), once xerces is downloaded separately, ant
fetch-depends works fine.

On Fri, Jun 5, 2009 at 3:33 PM, sebb <sebbaz@gmail.com> wrote:

>  On 05/06/2009, Mark Hindess <mark.hindess@googlemail.com> wrote:
> >
> >  In message <785ce8940906050155n4cc7c9c5pa0945e05b794d44b@mail.gmail.com
> >,
> >
> > Anand Krishnaswamy writes:
> >  >
> >  > Hi Tian,
> >  >            You probably want to check the depends.xml file and
> download the
> >  > requiste jar files and place them in the right place. That file has
> the URLs
> >  > and the destination directory in which to place the jars.
> >
> >
> > Just run:
> >
> >   ant check-depends
> >
> >  It'll tell you the url and destination for each missing download.
> >
> >  I wonder what causes these problems.  I've been testing the signed m10
> >  source and ran fetch-depends several times on different machines on
> >  different networks and each time it completed without any problems.
>
> I tried downloading manually, and the MD5 listed in the properties
> file is correct.
>
> Just tried fetch-depends using Ant 1.7.1 on Win/XP and it works fine for
> me.
>
> The Ant files are quite complicated, and use several levels of
> indirection - could it be that the OPs Ant version is not recent
> enough?
>
> [BTW, the [get] commands generate a lot of output in the form of
> progress markers; might be an idea to disable this by default.]
>
> >
> >  -Mark.
> >
> >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message